﻿.CodeRedemption
{
	background: url("/img/theme/bungienet/bgs/bg_codeRedeem.jpg") center top no-repeat;
	background-size: cover;

	font-weight: 400;
	-webkit-text-size-adjust: none !important;
}

.CodeRedemption.RQ
{
	background: url("/img/theme/bungienet/bgs/bg_rq_codeRedeem.jpg") center top no-repeat;
	background-size: cover;
}

.CodeRedemption .container_body
{
	position: relative;
	display: flex;
	z-index: 2;

	width: 960px;
	width: 878px;
	height: auto;
	min-height: 0;
	min-height: 600px;
	margin: 0 auto;
	margin-top: 119px;
	margin-bottom: 100px;

	background: rgba(255, 255, 255, 0.8);
	background: url(/img/theme/bungienet/bgs/bg_container_body_white.png) repeat-y;
}

.react-mobile .CodeRedemption .container_body
{
	z-index: initial;

	width: initial;
	margin-top: 15px;
	margin-bottom: 20px;
	padding-bottom: 10px;

	background-color: white;
	background-image: initial;
}

.react-mobile .history-link
{
	margin-bottom: 22px;
}

.CodeRedemption .container_body:before
{
	position: absolute;
	display: block;
	z-index: -1;

	top: 0;
	left: 0;
	width: 336px;
	height: 100%;

	content: "";

	background: none repeat scroll 0 0 #000;
}

.CodeRedemption .leftPanel
{
	float: left;

	width: 336px;

	background-repeat: no-repeat;
	background-position: left center;
	background-size: cover;
}

.react-mobile .CodeRedemption .leftPanel
{
	display: none;
}

.CodeRedemption .img_coderedemption
{
	display: block;

	width: 336px;
	height: 542px;
}

.CodeRedemption .container_body h1
{
	position: static;

	width: 100%;
	height: 81px;
	margin: 0;
	padding-top: 4px;

	text-transform: uppercase;

	color: #fff;
	background: #479ce4;

	font-size: 16px;
	font-weight: 400;
	line-height: 32px;
}

.CodeRedemption .container_body h1 span
{
	display: block;

	margin-left: 13px;

	line-height: 20px;
}

.CodeRedemption .container_body h1 strong
{
	display: block;

	margin-left: 13px;

	text-transform: uppercase;

	font-size: 32px;
	font-weight: 700;
	font-weight: normal;
}

.CodeRedemption .container_body h1 .portal:after
{
	display: inline-block;

	width: 220px;
	height: 17px;
	margin-left: 10px;

	content: "";
	vertical-align: middle;

	background: url("/img/theme/bungienet/bgs/bg_codeRedeem_portal.gif") no-repeat;
}

.CodeRedemption .container_content
{
	float: left;

	width: 542px;
}

.react-mobile .CodeRedemption .container_content
{
	float: initial;

	width: 100%;
}

.CodeRedemption .form_codeRedemption
{
	min-height: 359px;
	padding-bottom: 50px;
}

.CodeRedemption .container_content ol
{
	list-style: none;
}

.CodeRedemption .container_content ol > li
{
	position: relative;
	clear: both;

	min-height: 59px;
	padding-left: 75px;

	border-top: 1px solid #cbcbcb;
}

.CodeRedemption .container_content ol > li:first-child
{
	border-top: 0;
}

.CodeRedemption .container_content ol > li.open
{
	z-index: 2;

	border-bottom: 0;
}

.CodeRedemption .container_content ol > li:before
{
	position: absolute;
	display: block;

	top: 13px;
	left: 20px;
	width: 35px;
	height: 35px;

	text-align: center;

	border-radius: 35px;

	font-size: 18px;
	font-weight: 400;
	line-height: 34px;
}

.CodeRedemption #step_1:before
{
	content: "1";

	border-top: 0;
}

.CodeRedemption #step_2:before
{
	content: "2";
}

.CodeRedemption #step_3:before
{
	content: "3";
}

.CodeRedemption .container_content ol > li.ready:before,
.CodeRedemption .container_content ol > li.verifying:before
{
	color: #fff;
	background: none repeat scroll 0 0 #1e242b;
}

.CodeRedemption .container_content ol > li.done:before
{
	content: "" !important;

	color: #fff;
	background: url("/img/theme/destiny/icons/icon_checkmark_coderedeem.png") no-repeat center center #479ce4;
}

.CodeRedemption .container_content ol > li.complete:before
{
	content: "" !important;

	color: #fff;
	background: url("/img/theme/destiny/icons/icon_checkmark_coderedeem.png") no-repeat center center #d1d7dc;
}

.CodeRedemption .container_content ol > li.errorAlert:before
{
	content: "" !important;

	color: #fff;
	background: url("/img/theme/destiny/icons/icon_errorAlert_coderedeem.png") no-repeat center center;
}


/*.CodeRedemption .container_content ol > li > div
	{
		padding-left: 28px;
		position: absolute;
		width: 391px;
	}
		.CodeRedemption .container_content ol > li.open > div
		{
			background: url("/img/theme/bungienet/bgs/bg_panel_codeRedeem.jpg") no-repeat scroll -420px 0 transparent;
			height:310px;
		}
		.CodeRedemption .container_content ol > #step_2.open > div
		{
			background-position:-420px 0;
			height:298px;
		}
		.CodeRedemption .container_content ol > #step_3.open > div
		{
			background-position:-420px 0;
			height:239px;
		}*/
.CodeRedemption .text_addtionalHelp
{
	position: absolute;
	z-index: 3;

	right: 0;
	bottom: 0;
	width: 467px;
	height: 48px;
	padding-left: 75px;

	cursor: pointer;
	white-space: nowrap;

	color: #101010;
	background: #d3d9de;

	font-size: 12px;
	font-weight: 400;
	line-height: 48px;
}

.CodeRedemption .text_addtionalHelp:before
{
	position: absolute;
	display: inline-block;

	top: 5px;
	left: 20px;
	width: 35px;
	height: 35px;

	content: "?";
	text-align: center;
	vertical-align: middle;

	color: #479ce4;
	border: 1px solid #cbcbcb;
	border-radius: 35px;
	background: none repeat scroll 0 0 #f5f5f5;

	font-size: 18px;
	font-weight: 500;
	line-height: 34px;
}

.CodeRedemption ol .head
{
	min-height: 60px;
	margin-top: 0;
	margin-left: -75px;
	padding-left: 75px;

	font-size: 16px;
	font-weight: 500;
	line-height: 60px;
}

.CodeRedemption ol .head .btn_login
{
	margin-right: 1rem;
}

.CodeRedemption ol .head .btn_login + span
{
	display: inline-block;

	margin-right: 1rem;
}

.CodeRedemption ol .head .btn_login
{
	padding-right: 1rem;
}

.CodeRedemption .history-link
{
	margin-bottom: 1rem;
}

.CodeRedemption ol .open .head,
.CodeRedemption ol .complete .head
{
	color: #303030;
}

.form_codeRedemption ol > li
{
	display: none;
}

.form_codeRedemption ol > li:first-child
{
	display: block;
}

.form_codeRedemption li.done + li,
.form_codeRedemption li.complete + li
{
	display: block !important;
}

.CodeRedemption .head
{
	display: none;
}

.CodeRedemption .panel
{
	display: none;
}

.CodeRedemption li.ready .ready
{
	display: block;
}

.CodeRedemption li.ready .ready
{
	display: block;
}

.CodeRedemption li.open .open
{
	display: block;
}

.CodeRedemption li.done .done
{
	display: block;
}

.CodeRedemption li.done
{
	background: #f5f5f5;
}

.CodeRedemption li.complete .complete
{
	display: block;
}

.CodeRedemption li.complete
{
	background: #f5f5f5;
}

.CodeRedemption li.errorAlert .errorAlert
{
	display: block;
}

.CodeRedemption li.allPlatformsApplied .allPlatformsApplied
{
	display: block;
}

.CodeRedemption li.futureApplied .futureApplied
{
	display: block;
}

.CodeRedemption li.codeForMarketplace .codeForMarketplace
{
	display: block;
}

.CodeRedemption li.consumableSuccess .consumableSuccess
{
	display: block;
}

.CodeRedemption li.selectPlatformForCode .selectPlatformForCode
{
	display: block;
}

.CodeRedemption li.confirmPlatformForCode .confirmPlatformForCode
{
	display: block;
}

.CodeRedemption li.linkedDestinyAccountRequired .linkedDestinyAccountRequired
{
	display: block;
}

.CodeRedemption li.verifying .verifying
{
	display: block;
}

.CodeRedemption li.apikey .apikey
{
	display: block;
}

.CodeRedemption li.terms .terms
{
	display: block;
}

.CodeRedemption li.apierror .apierror
{
	display: block;
}

.CodeRedemption #form_codeRedemption ol h2
{
	font-size: 24px;
	font-weight: 200;
	line-height: 60px;
}

.react-mobile .CodeRedemption #form_codeRedemption ol h2
{
	margin-top: 20px;

	line-height: 20px;
}

.CodeRedemption #form_codeRedemption .panel p
{
	margin-bottom: 15px;
	padding-right: 15px;

	font-size: 16px;
}

.CodeRedemption .img_loveBungie
{
	width: auto;
	min-height: 28px;
	margin-right: 22px;
	padding-right: 159px;

	background: url("/img/theme/bungienet/logo_loveBungie_codeRedeem.png") no-repeat right top;
}

.CodeRedemption .btn_submitCode,
.CodeRedemption .btn_submitEmail
{
	position: absolute;
	display: inline-block;

	top: 0;
	right: 0;
	height: 38px;
	margin: 0;
	padding: 0 22px;

	letter-spacing: 2px;
	text-transform: uppercase;

	color: #fff;
	background: none repeat scroll 0 0 #0096db;

	font-size: 14px;
	font-weight: 400;
}

.CodeRedemption .disabled
{
	cursor: default;

	color: rgba(245, 245, 245, 0.15);
	background: #4f545a;
}

.CodeRedemption .user
{
	display: inline-block;

	min-width: 220px;
	height: 38px;

	color: #1e242b;
	border: 1px solid #bebebe;
	background: none repeat scroll 0 0 #fff;

	font-size: 16px;
	font-weight: 200;
	line-height: 38px;
}

.CodeRedemption .user .avatar
{
	display: inline-block;

	width: 40px;
	height: 40px;
	margin-top: -4px;
	margin-right: 14px;
	margin-left: -1px;

	vertical-align: middle;
}

.CodeRedemption .user.platformUser
{
	position: relative;

	top: -12px;
	min-width: 182px;
	height: 26px;
	margin-right: 10px;

	color: #1e242b;
	background: none repeat scroll 0 0 #fff;

	font-size: 12px;
	line-height: 26px;
}

.CodeRedemption .user.platformUser span:first-child
{
	display: inline-block;
	float: left;

	width: 26px;
	height: 26px;
	margin-right: 12px;

	vertical-align: middle;

	background-color: transparent;
	background-image: url("/img/theme/bungienet/icons/sprite_platforms_1.png?v=2");
	background-repeat: no-repeat;
	background-attachment: scroll;
}

.CodeRedemption .user.platformUser .psn
{
	background-position: 0 -26px;
}

.CodeRedemption .user.platformUser .xbox
{
	background-position: 0 0;
}

.CodeRedemption .user.platformUser .blizzard
{
	background-position: 0 -52px;
}

.CodeRedemption .user.platformUser .steam
{
	background-position: 0 -104px;
}

	.CodeRedemption .user.platformUser .stadia {
		background-position: 0 -130px;
	}

.CodeRedemption .platforms
{
	position: relative;

	width: 440px;
	margin-top: 23px;

	list-style: none outside none;
}

.react-mobile .CodeRedemption .platforms
{
	width: initial;
}

.CodeRedemption .platforms li
{
	float: left;

	margin: 0 2px 2px 0;
}

.CodeRedemption .platforms a
{
	float: left;

	width: 202px;
	height: 26px;
	padding: 6px;

	text-align: left;
	text-indent: 0;
	text-transform: uppercase;

	color: #303030;
	border: 1px solid #bebebe;
	background: #fff;

	font-size: 12px;
	font-weight: 500;
	line-height: 26px;
}

.CodeRedemption .platforms a:before
{
	float: left;

	width: 26px;
	height: 26px;
	margin: 0 12px 0 0;

	content: "";

	background: url("/img/theme/bungienet/icons/sprite_platforms_1.png?v=2") no-repeat scroll 0 0 transparent;
}

.CodeRedemption .platforms a.live:before
{
	background-position: 0 0;
}

.CodeRedemption .platforms a.psn:before
{
	background-position: 0 -26px;
}

.CodeRedemption .platforms a.blizzard:before
{
	background-position: 0 -52px;
}

.CodeRedemption .platforms a.google:before
{
	background-position: 0 -78px;
}

.CodeRedemption .platforms a.steam:before {
	background-position: 0 -104px;
}
.CodeRedemption .platforms a.stadia:before {
	background-position: 0 -130px;
}

.form_codeRedemption .container_textbox
{
	margin: 0 25px 15px 0;
	padding: 0 45px 0 12px;

	border: 1px solid #d7d5d4;
	background: none repeat scroll 0 0 #ededed;

	line-height: 38px;
}

.form_codeRedemption .container_redbull
{
	margin: 0 25px 15px 0;
	padding: 0 45px 0 0px;

	line-height: 38px;
}

.form_codeRedemption .container_redbull a
{
	position: relative;
}

.form_codeRedemptionn .container_redbull span
{
	color: #0096db;
}

.form_codeRedemption .container_textbox input
{
	width: 314px;

	color: #73899c;

	font-size: 14px;
	font-weight: 400;
}

#form_apiKey .container_textbox input
{
	width: 100%;
}

.form_codeRedemptionn .container_textbox span
{
	color: #0096db;
}

#select_platformForCode
{
	padding: 0 10px;
}

#select_platformForCode option
{
	height: 16px;
}

#select_platformForCode option[value=TigerPsn]
{
	padding: 5px 10px 5px 40px;

	background: url("/img/theme/bungienet/icons/sprite_platforms_1.png") no-repeat scroll 0 -26px transparent;
}

#select_platformForCode option[value=TigerXbox]
{
	padding: 5px 10px 5px 40px;

	background: url("/img/theme/bungienet/icons/sprite_platforms_1.png") no-repeat scroll 0 0px transparent;
}

#select_platformForCode option[value=TigerBlizzard]
{
	padding: 5px 10px 5px 40px;

	background: url("/img/theme/bungienet/icons/sprite_platforms_1.png") no-repeat scroll 0 -52px transparent;
}
